<!DOCTYPE html>
<html>

<head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>OAuth 2.0 Demo</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- <link rel="stylesheet" type="text/css" media="screen" href="main.css" /> -->
        <!-- <script src="main.js"></script> -->
</head>

<body>
        <p>
                <a
                        href="https://github.com/login/oauth/authorize?client_id=f23852da8134a593f635&redirect_uri=http://localhost:8080/oauth/redirect/github">
                        Login
                        with GitHub
                </a>
        </p>
        <p>
                <a
                        href="https://gitlab.com/oauth/authorize?client_id=fef41d57cf054e8871260b066d4adde288ba82e112c69a7efdaa738b25d7dbb6&scope=openid&state=testing&redirect_uri=http://localhost:8080/oauth/redirect/gitlab">
                        Login
                        with GitLab
                </a>
        </p>
        <p>
                <a
                        href="https://aws-oauth2.educationplannerbc.ca/login/oauth/authorize?client_id=b9305af8a8b0ff6e76e9&redirect_uri=http://localhost:8080/oauth/redirect/epbc">
                        Login
                        with EPBC
                </a>
        </p>
</body>

</html>